Bug 236739 - Installer exception during load of FC7-T3 on VMware Workstation 5.5.3
Installer exception during load of FC7-T3 on VMware Workstation 5.5.3
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-17 09:51 EDT by Jeff Buckley
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 21:30:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Exception Detail report (50.59 KB, text/plain)
2007-04-17 09:53 EDT, Jeff Buckley
no flags Details

  None (edit)
Description Jeff Buckley 2007-04-17 09:51:50 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1.3) Gecko/20070309 Firefox/2.0.0.3

Description of problem:
Attempting install of FC7-T3 on a VMware Workstation 5.5.3 VM running on Windows XP Pro SP2 fails, with and Exception Occurred window, after selecting the 

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1.Start VM - boot from FC3-T3 i386 DVD
2.Select "Install of upgrate and existing system"
3.Select Skip the media test
4.Click "Next" in the initial fedora splash screen.
5.Click "Install Anyway" in the "Warning! This is pre-release software" window 
6.Click "Next" in the Language selection window for English
7.Click "Next" in the keyboard type window for "U.S. English"
8.Window with "Searching for fedora installs" appears then the "Exception Occurred" window pops up.  
9.Exception details saved to floppy and will be attached.

Actual Results:
Prompted to reboot after clicking OK in the exception window.

Expected Results:
Install continued.

Additional info:
Comment 1 Jeff Buckley 2007-04-17 09:53:00 EDT
Created attachment 152799 [details]
Exception Detail report
Comment 2 David Cantrell 2007-04-17 13:27:25 EDT
We've seen reports about this from other users.  A common solution has been to
use IDE disks for everything rather than the SCSI choices in VMware.

There's not much we can do when VMware breaks though.
Comment 3 Bug Zapper 2008-04-03 20:07:39 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 4 Bug Zapper 2008-05-06 21:29:58 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

Note You need to log in before you can comment on or make changes to this bug.